/* Localized versions of Info.plist keys */

CFBundleName = "Darkplaces";
CFBundleShortVersionString = "Darkplaces";
CFBundleGetInfoString = "Darkplaces by Forest 'LordHavoc' Hale";
NSHumanReadableCopyright = "Copyright 2005";
